/*.main-slider-wrapper .slider-background{
  background: rgba(10, 10, 10, 0.39);
  width: 100%;
  min-height: 100%;
  position: absolute;
  z-index: 9;
}*/

.main-slider-wrapper {
	margin: 0 auto;
	position: relative;
}
@media only screen and (max-device-width: 800px), screen and (max-width: 800px) {
  .main-slider-wrapper {
    width: 100%;
  }  
}

.demo_block {
	width: 100%;
}
